Кто знает будет ли Joomla 2.5.9 работать на php 5.4?

0 Пользователей и 1 Гость просматривают эту тему.
  • 4 Ответов
  • 761 Просмотров
*

vovchikku

  • Давно я тут
  • ****
  • 366
  • 1
кто  знает будет ли Joomla 2.5.9 работать на php 5.4?

*

Gosha5767

  • Завсегдатай
  • *****
  • 427
  • 21
Проверял работу в течении суток Joomla 2.5.28 на php 5.4, и на php 5.5 - все работало.
Чистка сайта от дублей в Яндекс и Google.
Удаление ссылок (битых и внешних) на сайте.
Миграция Joomla 1.5 до Joomla 3.хх

*

draff

  • Практически профи
  • *******
  • 2739
  • 169
  • step by step
Не будет, нужно срочно обновить до Joomla 2.5.28 ))
А потом уже посмотреть

*

gillmor

  • Осваиваюсь на форуме
  • ***
  • 43
  • 1
кто  знает будет ли Joomla 2.5.9 работать на php 5.4?
2.5.28 стабильно работает на 5.4, мой сайт уже месяца 3 на этой версии трудится. Все норм. Главное что бы сторонние компонетны 5.4 поддерживали.

*

Aponte

  • Осваиваюсь на форуме
  • ***
  • 122
  • 0
Могу сказать что и на 5.6 нормально работает
Проблемы в основном когда PHP ниже требуемой версии, а не выше